{
  "channels": [
    "https://repo.continuum.io/pkgs/free/osx-64",
    "https://repo.continuum.io/pkgs/free/noarch",
    "https://repo.continuum.io/pkgs/pro/osx-64",
    "https://repo.continuum.io/pkgs/pro/noarch"
  ],
  "conda_build_version": "0+unknown",
  "conda_env_version": "4.2.13.dev8+3484810",
  "conda_private": false,
  "conda_version": "4.2.13.dev8+3484810",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "/Users/ray/mc-x64-3.5",
    "CONDA_ENVS_PATH": "<not set>",
    "DYLD_LIBRARY_PATH": "<not set>",
    "PATH": "/usr/local/texlive/2016/bin/x86_64-darwin:/Users/ray/mc-x64-3.5/bin:/usr/local/texlive/2016/bin/x86_64-darwin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/opt/X11/bin:/usr/X11/bin:/Library/TeX/texbin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://r-forge.r-project.org/projects/maptools/",
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "offline": false,
  "root_pkgs": [
    "anaconda-client-1.5.5-py35_0",
    "clyent-1.2.2-py35_0",
    "conda-4.2.13-py35_0",
    "conda-build-2.0.11-py35_0",
    "conda-env-2.6.0-0",
    "conda-verify-2.0.0-py35_0",
    "contextlib2-0.5.4-py35_0",
    "coverage-4.2-py35_0",
    "curl-7.49.0-1",
    "expat-2.1.0-0",
    "filelock-2.0.7-py35_0",
    "flake8-2.5.1-py35_0",
    "git-2.9.3-0",
    "jinja2-2.8-py35_1",
    "markupsafe-0.23-py35_2",
    "mccabe-0.3.1-py35_0",
    "nose-1.3.7-py35_1",
    "openssl-1.0.2j-0",
    "pep8-1.7.0-py35_0",
    "pip-9.0.1-py35_0",
    "pkginfo-1.4.1-py35_0",
    "py-1.4.31-py35_0",
    "pycosat-0.6.1-py35_1",
    "pycrypto-2.6.1-py35_4",
    "pyflakes-1.3.0-py35_0",
    "pytest-3.0.4-py35_0",
    "pytest-cov-2.3.1-py35_0",
    "python-3.5.2-0",
    "python-dateutil-2.6.0-py35_0",
    "pytz-2016.10-py35_0",
    "pyyaml-3.12-py35_0",
    "readline-6.2-2",
    "requests-2.12.1-py35_0",
    "ruamel_yaml-0.11.14-py35_0",
    "setuptools-27.2.0-py35_0",
    "six-1.10.0-py35_0",
    "sqlite-3.13.0-0",
    "tk-8.5.18-0",
    "wheel-0.29.0-py35_0",
    "xz-5.2.2-0",
    "yaml-0.1.6-0",
    "zlib-1.2.8-3"
  ],
  "summary": "Set of tools for manipulating and reading geographic data, in particular 'ESRI Shapefiles'; C code used from 'shapelib'. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', 'Stata tmap', 'WinBUGS', 'Mondrian', and others."
}